Captures
This section describes how to capture an authorized transaction.
For China UnionPay, use the capture service to process pre-authorization completions.
All supported card types can process captures.
Supported Processors
Supported processors: Elavon Americas, FDC Nashville Global, Smart Pay, Streamline, , Worldpay VAP
Endpoints
POST /pts/v2/payments/{id}/captures
POST /pts/v2/payments/{id}/captures
POST /pts/v2/payments/{id}/captures
POST /pts/v2/payments/{id}/captures
The {id} is the transaction ID returned in the authorization response.
Example
{ "clientReferenceInformation": { "code": "ABC123" }, "orderInformation": { "amountDetails": { "totalAmount": "100.00", "currency": "EUR" } }}{ "_links": { "void": { "method": "POST", "href": "/pts/v2/captures/6662994431376681303954/voids" }, "self": { "method": "GET", "href": "/pts/v2/captures/6662994431376681303954" } }, "clientReferenceInformation": { "code": "1666299443215" }, "id": "6662994431376681303954", "orderInformation": { "amountDetails": { "totalAmount": "100.00", "currency": "EUR" } }, "reconciliationId": "66535942B9CGT52U", "status": "PENDING", "submitTimeUtc": "2022-10-20T20:57:23Z"}| Field | Description |
|---|---|
clientReferenceInformation. | This field value maps from the original authorization, sale, or credit transaction. |
orderInformation. | |
orderInformation. | — |
Thanks for your feedback!
Last published: October 28, 2026